version: '3'
services:
  asterisk:
    image: vsgroup/asterisk-teams
    container_name: asterisk-teams
    network_mode: host
    restart: always
    environment:
      - "PORTA_TLS=5061"
      - "PORTA_UDP=5060"
      - "RTP_INICIO=10000"
      - "RTP_FIM=20000"
      - "TRONCO_HOST=XXX.XXX.XXX.XXX"
      - "TRONCO_PORTA=5060"
      - "DOMINIO=fqdn.dominio.com.br"
    volumes:
      - /home/rocky/docker/certs:/etc/asterisk/certs

volumes:
  certs:
